## shelr 0.16.2

=== debian/changelog ===
shelr (0.16.2-1) unstable; urgency=low

  * New upstream release with support for sound recording.
  * Depends on sox.
  * Removed rubygems from dependencies.

 -- Antono Vasiljev <self@antono.info>  Sun, 13 May 2012 19:15:33 +0300

shelr (0.15.2-1) unstable; urgency=low

  * New upstream release.
  * Bash completion added.
  * Removed DM-Upload-Allowed

 -- Antono Vasiljev <self@antono.info>  Wed, 02 May 2012 22:03:06 +0300

shelr (0.15.1-2) unstable; urgency=low

  * New upstream release.
  * Fixes to manpage.
  * Alternative dependencies for older debian/ubuntu.

 -- Antono Vasiljev <self@antono.info>  Sat, 28 Apr 2012 22:17:34 +0300

shelr (0.14.0-2) unstable; urgency=low

  * New upstream release.
  * Implemented push --local
  * Lock publishing if recording not finished.
  * Changed version of debian/copyright format
  * Bumpted standarts versions in debian/control

 -- Antono Vasiljev <self@antono.info>  Mon, 16 Apr 2012 00:01:54 +0300

shelr (0.13.2-1) unstable; urgency=low

  * New upstream release.
  * Fixes error in shelr list (missing ids)

 -- Antono Vasiljev <self@antono.info>  Tue, 10 Apr 2012 17:01:08 +0300

shelr (0.13.0-1) unstable; urgency=low

  * New upstream release.
  * shelr play last error fixed

 -- Antono Vasiljev <self@antono.info>  Tue, 10 Apr 2012 11:57:46 +0300

shelr (0.12.6-1) unstable; urgency=low

  * New upstream release.

 -- Antono Vasiljev <self@antono.info>  Sun, 08 Apr 2012 00:23:31 +0300

shelr (0.12.5-1) unstable; urgency=low

  * New upstream release.
  * Adds shelr stop.
  * Adds lock in order to avoid publishing of
    unfinished records.

 -- Antono Vasiljev <self@antono.info>  Sat, 07 Apr 2012 18:03:44 +0300

shelr (0.12.1-1) unstable; urgency=low

  * New upstream release.
  * patch: removed require rubygems again

 -- Antono Vasiljev <self@antono.info>  Tue, 03 Apr 2012 21:58:26 +0300

shelr (0.11.6-1) unstable; urgency=low

  * Initial release (Closes: #664619)
  * Do not build-depend on bundler
  * Install manpage
  * Unapply patches after build
  * Ignore quilt dir
  * Patches -rubygems

 -- Antono Vasiljev <self@antono.info>  Mon, 19 Mar 2012 16:08:01 +0300
