## shelr 0.16.3

=== debian/changelog ===
shelr (0.16.3-2) unstable; urgency=medium

  * Change section to utils (Closes: #832258)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 06 Jul 2017 12:21:24 +0900

shelr (0.16.3-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ TANIGUCHI Takaki ]
  * New upstream version 0.16.3
  * Bump Standards-Version to 4.0.0
  * debian/copyright: Remove duplicated paragraphs.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Jul 2017 17:41:49 +0900
