=== debian/control ===
Source: shelr
Section: utils
Priority: optional
Maintainer: Antono Vasiljev <self@antono.info>
Build-Depends: bash-completion,
               debhelper (>= 9~),
               gem2deb,
               ruby-json | libjson-ruby,
               ruby-mocha | libmocha-ruby,
               ruby-rspec | librspec-ruby
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/shelr.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/shelr.git
Homepage: http://shelr.tv/
XS-Ruby-Versions: all

Package: shelr
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-json | libjson-ruby,
         sox,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ttyrec
Description: Utility for plain text screencasting
 Shelr allows one to record, replay and share your terminal session.
 It works almost the same as script or ttyrec but adds some useful
 features on top of them. Optionally you can share your recordings at
 http://shelr.tv/ or via email.
